body {
	width: 1349px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
wrap {
	width: 1349px;
	margin-left: auto;
	margin-right: auto;
}
paragraph {
	width: 300px;
	height: 500px;
}
#footer {
	width: 100%;
	height: 150px;
	float: none;
	left: 0px;
	right: 0px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	text-indent: 15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: medium;
	background-repeat: repeat;
	text-align: center;
	word-spacing: 4px;
	background-size: contain;
	background-image: url(images/Footer%20150pix.png);
}
body {
	width: 1349px;
	max-width: 1340px;
	overflow-x: visible;
	clear: none;
	margin-left: auto;
	margin-right: auto;
}
#contact us {
	width: 1345px;
	height: 100px;
	float: none;
	padding-left: 20;	
}
